# learningAlexaSkill

I have used https://www.linkedin.com/learning/learning-to-build-alexa-skills/ for learning the alexa skills.

This repo we are creating the calculator for it will be deployed in aws as lambda.

This skill can add two numbers.
